$(document).ready(function() {
	$('body').prepend("<div id='orbit_bar_temp'/>"); 
	$("#orbit_bar_temp").load('/load_orbit_bar',function(){
		$('body').prepend($(this).html());
		$(this).remove();
	});
});
